{
  "name": "garden-wxapp",
  "version": "1.0.0",
  "description": "npm install uni-simple-router\r npm install uni-read-pages",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitee.com/pslsteins/garden-wxapp.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "luch-request": "^3.0.5",
    "uni-read-pages": "^1.0.5",
    "uni-simple-router": "^2.0.0"
  }
}
